Results 1 to 2 of 2
Discuss iPhone 3G on 6.15.00 and 4.2.1 at the Redsn0w - Hackint0sh.org; Can anyone give me a definitive answer on this; Can I upgrade my 3g on ...
  1. #1
    Rookie Array

    Join Date
    May 2008
    Posts
    13
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPhone 3G on 6.15.00 and 4.2.1

    Can anyone give me a definitive answer on this;
    Can I upgrade my 3g on 6.15.00 to OS5 ?

    Seems like iPhone dev team says yes, but then many qualifications.
    iClarified doesn't offer any options for 6.15.00 with 3G

    HELP? Anyone ......

    Many thanks!



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    iOS 5 was not made for the 3G, unfortunately, the highest iOS revision you can go to with the 3G is 4.2.1. I don't believe anyone has backported iOS 5 to the 3G yet, and Apple does not support installing iOS 5 on the 3G.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:54 PM.
twitter, follow us!